Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 04:04:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc shaheel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaheel Bot:  Hi Shaheel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097135565428            10:42 PM, 08th Jun                     shaheel                    Ok           10:43 PM, 08th Jun                     shaheel                    ?           10:49 PM, 08th Jun                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           10:49 PM, 08th Jun                   MBS                   Could you please share your order number so that I can assist you further?           10:50 PM, 08th Jun                     shaheel                    My order was cancelled but money was debited           10:51 PM, 08th Jun                     shaheel                    7457028618           10:51 PM, 08th Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:52 PM, 08th Jun                     shaheel                    Ok           10:52 PM, 08th Jun                   MBS                   I apologize for the inconvenience caused. We'd like to confirm that order has not been placed successfully as the payment from your credit card used has been unsuccessful. Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank. If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information. Do place a new order again with us so we will be able to confirm & deliver it you.           10:54 PM, 08th Jun                     shaheel                    I alread contacted the bank ..they siad they still not received any refund request for you           10:56 PM, 08th Jun                     shaheel                    From you           10:56 PM, 08th Jun                   MBS                   Can you share the authorized code with us.           11:00 PM, 08th Jun                     shaheel                    574134           11:01 PM, 08th Jun                   MBS                   Also please send the message of the money deduction.           11:03 PM, 08th Jun                     shaheel                             11:07 PM, 08th Jun                   MBS                   Could ask the Bank to provide you Bank statement from Apr 30, 2021 till today so that we can check it out and do the needful.           11:11 PM, 08th Jun                     shaheel                    I can provide u the bank statement as well if u need           11:11 PM, 08th Jun                     shaheel                             11:14 PM, 08th Jun                     shaheel                             11:15 PM, 08th Jun                   MBS                   Do you have it on PDF ?           11:16 PM, 08th Jun                     shaheel                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/90546933210c72f955e400f8d7e0d15e98d6fe81/8f0d27453074260ea9097ba9cfb0e3b1e453ab13/11f5ab92d576a6785cdd0954a12aec23c6284fff           11:19 PM, 08th Jun                     shaheel                    This is the second time i went bank for the statement. Again i won't able to go..so please do the needful ASAP.           11:21 PM, 08th Jun                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:23 PM, 08th Jun                     shaheel                    It almost over a month ...i am getting the same reply           11:24 PM, 08th Jun                   MBS                   I understand           11:26 PM, 08th Jun                   MBS                   please not that We’re on it - and we’ll do our best to sort this out quickly.           11:27 PM, 08th Jun                   MBS                   Is there anything else I can help you with today?           11:28 PM, 08th Jun                     shaheel                    How long will it take more??           11:29 PM, 08th Jun                   MBS                   About 2-3 working days.           11:34 PM, 08th Jun                     shaheel                    If i didnt receive it within 3 days..then waht should i do?           11:35 PM, 08th Jun                   MBS                   Contact us again through call or on chat here and we will do our best to help you out.           11:39 PM, 08th Jun                   MBS                   Is there anything else I can help you with today?           11:40 PM, 08th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689746